<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Raider</author>
    <version>1.0.0.0</version>
    <title>
<en>Old Stable And Hen House Pack</en>
<de>Altes Stall Und Hühnerstallpaket</de>
<fr>Pack Ancienne Écurie Et Poulailler</fr>
<pl>Stara Stajnia I Kurnik</pl>
</title>
    <description>
<en>
<![CDATA[
Large old horse farm in the Polish state farm style.

Category: Animal Pens
Price: $ 115,000
Daily upkeep: $ 50

A pen for breeding hens in an old Polish State Agricultural Farm. It holds 3,500 hens.

Category: Animal Pens
Price: $ 38,000
Daily upkeep: $ 30
]]></en>
<de>
<![CDATA[
Großer alter Pferdehof im Stil polnischer Staatsfarmen.

Shopkategorie: Stifte für Tiere
Preis: 115.000 €
Täglicher Unterhalt: 50 €

Ein Hühnerstall in einem alten polnischen staatlichen landwirtschaftlichen Betrieb. Er beherbergt 3.500 Hühner.

Shopkategorie: Stifte für Tiere
Preis: 38.000 €
Täglicher Unterhalt: 30 €
]]></de>
<fr><![CDATA[
Grande et ancienne ferme équestre de style ferme d'État polonaise.

Catégorie: Enclos pour animaux
Prix: 115 000 €
Entretien quotidien: 50 €

Un enclos pour l'élevage de poules dans une ancienne ferme agricole d'État polonaise. Il abrite 3 500 poules.

Catégorie: Enclos pour animaux
Prix: 38 000 €
Entretien quotidien: 30 €
]]></fr>
<pl><![CDATA[
Duża stara zagroda dla koni w polskim stylu PGR.

Kategoria: Zagrody dla zwierząt
Cena: 115 000 €
Miesięczne utrzymanie: 50 €

Zagroda do hodowli kur w starym stulu polskiego PGR. Mieści 3500 kur. 

Kategoria: Zagrody dla zwierząt
Cena: 38 000 €
Miesięczne utrzymanie: 30 €
]]></pl>
</description>
    <iconFilename>icon_OldStableAndHenHouse.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="xml/stable.xml"/>
		 <storeItem xmlFilename="xml/henhouse.xml"/>
    </storeItems>

    <l10n>
<text name="storeItem_BarnHorseBig">
   <en>Big Old Stable</en>
   <de>Großer Alter Stall</de>
   <fr>Grande Et Vieille Ecurie</fr>
   <pl>Duża Stara Stajnia</pl>
</text>
<text name="storeItem_bigOldHenhouse">
   <en>Big Old Hen House</en>
   <de>Großer Alter Hühnerstall</de>
   <fr>Grand Vieux Poulailler</fr>
   <pl>Duży Stary Kurnik</pl>
</text>
<text name="action_lightOn">
   <en>Turn on the light</en>
   <de>Mach das Licht an</de>
   <fr>Allumer la lumière</fr>
   <pl>Włącz świato</pl>
</text>
<text name="action_lightOut">
   <en>Turn off the light</en>
   <de>Mach das Licht aus</de>
   <fr>Éteins la lumière</fr>
   <pl>Wyłącz światło</pl>
</text>
<text name="action_openWindow">
   <en>Open window</en>
   <de>Fenster öffnen</de>
   <fr>Fenêtre ouverte</fr>
   <pl>Otwórz okno</pl>
</text>
<text name="action_closeWindow">
   <en>Close window</en>
   <de>Fenster schließen</de>
   <fr>Fermer la fenêtre</fr>
   <pl>Zamknij okno</pl>
</text>

</l10n> 
</modDesc>
